git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[jira] [Created] (ARROW-3892) [JS] Remove any dependency on compromised NPM flatmap-stream package


Wes McKinney created ARROW-3892:
-----------------------------------

             Summary: [JS] Remove any dependency on compromised NPM flatmap-stream package
                 Key: ARROW-3892
                 URL: https://issues.apache.org/jira/browse/ARROW-3892
             Project: Apache Arrow
          Issue Type: Bug
          Components: JavaScript
            Reporter: Wes McKinney
             Fix For: 0.12.0


We are erroring out as the result of https://github.com/dominictarr/event-stream/issues/116

{code}
 npm ERR! code ENOVERSIONS
 npm ERR! No valid versions available for flatmap-stream
{code}



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)